SELECT LINK_ID, PRCN_DT, TFVL, SPED, OCPY_RATE, TRVL_HH, CMTR_GRAD_CD, MISS_YN, PRCN_SPED, SMTH_SPED, ADJS_SPED, PTRN_SPED, PRCN_SORC, ADJS_SORC, DATA_NUM, 
       (SELECT MAX(PRCN_DT) FROM TB_LINK_TRAF) MPRCN_DT
  FROM TB_LINK_TRAF
 WHERE TO_DATE( PRCN_DT, 'YYYYMMDDHH24MISS' ) > sysdate - 10 / 1440
UNION 
SELECT LINK_ID, PRCN_DT, TFVL, SPED, OCPY_RATE, TRVL_HH, CMTR_GRAD_CD, MISS_YN, PRCN_SPED, SMTH_SPED, ADJS_SPED, PTRN_SPED, PRCN_SORC, ADJS_SORC, DATA_NUM, 
       (SELECT MAX(PRCN_DT) FROM TB_LINK_TRAF) MPRCN_DT
  FROM TB_LINK_TRAF
 WHERE TO_DATE( PRCN_DT, 'YYYYMMDDHH24MISS' ) <= sysdate - 10 / 1440
ORDER BY LINK_ID, PRCN_DT
